<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000022677218</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2010/8/7</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/22/67/72/JORFCONT000022677218.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0181 du 7 août 2010</TITRE>

<NUM>0181</NUM>
<DATE_PUBLI>2010-08-07</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, de l'énergie, du développement durable et de la mer, en charge des technologies vertes et des négociations sur le climat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677223" titretxt="Arrêté du 7 juin 2010 portant modification de l'arrêté du 23 novembre 1987 relatif à la sécurité des navires (divisions 130, 213, 221, 311, 322 et 336 du règlement annexé)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677325" titretxt="Décret n° 2010-925 du 3 août 2010 modifiant le siège et le ressort des tribunaux de grande instance de Niort et Bressuire"/>
<LIEN_TXT idtxt="JORFTEXT000022677332" titretxt="Arrêté du 20 juillet 2010 portant modification de l'arrêté du 17 mars 2010 autorisant le versement de la prime de restructuration de service pour la fermeture de certaines directions départementales de la protection judiciaire de la jeunesse (région Grand-Est)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et européennes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677341" titretxt="Décret n° 2010-926 du 3 août 2010 portant simplification de la procédure de délivrance et de renouvellement du passeport à l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et de l'emploi</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677349" titretxt="Arrêté du 30 juillet 2010 autorisant l'ouverture d'un concours sur titres et travaux pour le recrutement d'un professeur de 2e classe à l'Ecole nationale supérieure des techniques industrielles et des mines de Nantes dans la discipline « génie des procédés de l'environnement »"/>
<LIEN_TXT idtxt="JORFTEXT000022677351" titretxt="Arrêté du 30 juillet 2010 autorisant l'ouverture d'un concours sur titres et travaux pour le recrutement d'un maître-assistant à l'Ecole nationale supérieure des mines de Saint-Etienne dans la discipline « innovation pédagogique et TICE »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer et des collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677354" titretxt="Arrêté du 26 juillet 2010 modifiant l'annexe de l'arrêté du 24 août 2007 fixant le référentiel national de compétences de sécurité civile relatif à l'unité d'enseignement « premiers secours en équipe de niveau 1 »"/>
<LIEN_TXT idtxt="JORFTEXT000022677367" titretxt="Décision du 19 juillet 2010 portant délégation de signature (direction de l'évaluation de la performance, et des affaires financières et immobilières)"/>
<LIEN_TXT idtxt="JORFTEXT000022677380" titretxt="Décision du 19 juillet 2010 portant délégation de signature (direction de l'évaluation de la performance, et des affaires financières et immobilières)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la solidarité et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677389" titretxt="Décret n° 2010-927 du 3 août 2010 relatif à la procédure d'agrément et à la procédure d'accord des particuliers accueillant à titre onéreux des personnes âgées ou handicapées"/>
<LIEN_TXT idtxt="JORFTEXT000022677401" titretxt="Décret n° 2010-928 du 3 août 2010  portant modification de certaines dispositions du code de l'action sociale et des familles (partie réglementaire) relatives aux accueillants familiaux accueillant à titre onéreux des personnes âgées ou handicapées"/>
<LIEN_TXT idtxt="JORFTEXT000022677426" titretxt="Arrêté du 9 juillet 2010 fixant le modèle du formulaire « Déclaration annuelle des données sociales - DADS 2009 » et le guide d'utilisation de la « Déclaration automatisée des données sociales unifiée - DADS-U 2009 »"/>
<LIEN_TXT idtxt="JORFTEXT000022677428" titretxt="Arrêté du 28 juillet 2010 portant désignation des délégués de zone de défense et de sécurité et organisation territoriale en matière de défense et de sécurité"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677444" titretxt="Décret n° 2010-929 du 3 août 2010 modifiant la composition de la section sanitaire du Comité national de l'organisation sanitaire et sociale"/>
<LIEN_TXT idtxt="JORFTEXT000022677450" titretxt="Arrêté du 16 juillet 2010 relatif à la modification de la procédure d'inscription et des conditions de prise en charge des articles pour pansements inscrits à la section 1, chapitre 3, titre Ier, de la liste prévue à l'article L. 165-1 (LPP) du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000022677466" titretxt="Arrêté du 30 juillet 2010 autorisant au titre de l'année 2010 un recrutement sans concours d'adjoints administratifs de 2e classe à l'Ecole des hautes études en santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000022677469" titretxt="Décision du 15 juin 2010 interdisant, en application des articles L. 5122-15, L. 5422-12, L. 5422-14 et R. 5122-23 à R. 5122-26 du code de la santé publique, la publicité pour un objet, appareil ou méthode présenté comme bénéfique pour la santé lorsqu'il n'est pas établi que ledit objet, appareil ou méthode possède les propriétés annoncées"/>
<LIEN_TXT idtxt="JORFTEXT000022677471" titretxt="Décision du 15 juin 2010  interdisant, en application des articles L. 5122-15, L. 5422-12, L. 5422-14 et R. 5122-23 à R. 5122-26 du code de la santé publique, la publicité pour un objet, appareil ou méthode présenté comme bénéfique pour la santé lorsqu'il n'est pas établi que ledit objet, appareil ou méthode possède les propriétés annoncées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677474" titretxt="Arrêté du 30 juillet 2010 relatif aux modalités d'exercice du contrôle financier sur l'Académie des sciences d'outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000022677489" titretxt="Arrêté du 30 juillet 2010 fixant les modalités d'attribution des agréments pour l'exécution des travaux cadastraux"/>
<LIEN_TXT idtxt="JORFTEXT000022677515" titretxt="Décision du 28 juillet 2010 portant délégation de signature (SCN « service des retraites de l'Etat »)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677529" titretxt="Arrêté du 5 août 2010  relatif à l'insaisissabilité de biens culturels"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, de l'énergie, du développement durable et de la mer, en charge des technologies vertes et des négociations sur le climat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677534" titretxt="Arrêté du 30 juillet 2010 portant nomination au Conseil supérieur de l'infrastructure et de la navigation aériennes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et de l'emploi</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677537" titretxt="Arrêté du 29 juillet 2010 portant admission à la retraite (Caisse des dépôts et consignations)"/>
<LIEN_TXT idtxt="JORFTEXT000022677539" titretxt="Arrêté du 29 juillet 2010 portant admission à la retraite (Caisse des dépôts et consignations)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer et des collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677542" titretxt="Arrêté du 29 juillet 2010 portant délivrance du brevet national d'instructeur de secourisme"/>
<LIEN_TXT idtxt="JORFTEXT000022677544" titretxt="Arrêté du 30 juillet 2010 portant délivrance du brevet national d'instructeur de secourisme"/>
<LIEN_TXT idtxt="JORFTEXT000022677546" titretxt="Arrêté du 30 juillet 2010 portant nomination (police nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de la solidarité et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677549" titretxt="Décret du 3 août 2010 portant nomination (inspection générale des affaires sociales)"/>
<LIEN_TXT idtxt="JORFTEXT000022677551" titretxt="Arrêté du 28 juillet 2010 portant nomination de membres du conseil d'administration  de la Caisse nationale de l'assurance vieillesse des travailleurs salariés"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677554" titretxt="Décret du 4 août 2010  portant concession de la médaille militaire"/>
<LIEN_TXT idtxt="JORFTEXT000022677557" titretxt="Arrêté du 5 août 2010 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677560" titretxt="Arrêté du 27 juillet 2010 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000022677562" titretxt="Arrêté du 27 juillet 2010 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000022677564" titretxt="Arrêté du 27 juillet 2010 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000022677566" titretxt="Arrêté du 27 juillet 2010 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000022677568" titretxt="Arrêté du 27 juillet 2010 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000022677570" titretxt="Arrêté du 27 juillet 2010 portant nomination (agents comptables)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'alimentation, de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677573" titretxt="Arrêté du 23 juillet 2010 portant nomination (directeurs régionaux adjoints de l'alimentation, de l'agriculture et de la forêt)"/>
<LIEN_TXT idtxt="JORFTEXT000022677576" titretxt="Arrêté du 2 août 2010 portant cessation de fonctions et nomination au cabinet du ministre"/>
<LIEN_TXT idtxt="JORFTEXT000022677580" titretxt="Arrêté du 5 août 2010 portant fin de fonctions, nomination et détachement (administration centrale)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'alimentation, de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677584" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail de l'horticulture, pépinières, maraîchage de la région Franche-Comté"/>
<LIEN_TXT idtxt="JORFTEXT000022677588" titretxt="Avis relatif à l'extension d'un avenant à la convention collective de travail concernant les exploitations de polyculture et d'élevage du département d'Ille-et-Vilaine"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677593" titretxt="Décision n° 2010-20/21 QPC du 6 août 2010"/>
<LIEN_TXT idtxt="JORFTEXT000022677621" titretxt="Décision n° 2010-24 QPC du 6 août 2010 (Association nationale des sociétés d'exercice libéral et autres)"/>
<LIEN_TXT idtxt="JORFTEXT000022677637" titretxt="Décision n° 2010-36/46 QPC du 6 août 2010"/>
<LIEN_TXT idtxt="JORFTEXT000022677646" titretxt="Décision n° 2010-30/34/35/47/48/49/50 QPC du 6 août 2010"/>
<LIEN_TXT idtxt="JORFTEXT000022677669" titretxt="Décision n° 2010-51 QPC du 6 août 2010"/>
<LIEN_TXT idtxt="JORFTEXT000022677680" titretxt="Décision n° 2010-11 QPC du 9 juillet 2010  (rectificatif)"/>
<LIEN_TXT idtxt="JORFTEXT000022677682" titretxt="Décision n° 2010-16 QPC du 23 juillet 2010  (rectificatif)"/>
<LIEN_TXT idtxt="JORFTEXT000022677684" titretxt="Décision n° 2010-14/22 QPC du 30 juillet 2010  (rectificatif)"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de la concurrence</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677688" titretxt="Décision du 2 juillet 2010 portant nomination d'un rapporteur permanent des services d'instruction de l'Autorité de la concurrence"/>
<LIEN_TXT idtxt="JORFTEXT000022677693" titretxt="Décision du 26 juillet 2010 portant cessation de fonctions d'un rapporteur permanent des services d'instruction de l'Autorité de la concurrence"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et de l'emploi</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677701" titretxt="Avis relatif à un arrêté préfectoral portant approbation de l'avenant n° 1 à la convention constitutive du groupement d'intérêt public (GIP) dénommé « Maison de l'emploi et de la formation professionnelle du pays de Brest »"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677705" titretxt="Avis de fixation de prix de cession, de tarifs et de prix limites de vente au public (PLV) d'articles pour pansements inscrits à la section 1, chapitre 3, titre Ier, de la liste des produits et prestations prévue à l'article L. 165-1 (LPP) du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000022677708" titretxt="Résultats du tirage du Loto du mercredi 4 août 2010"/>
<LIEN_TXT idtxt="JORFTEXT000022677711" titretxt="Résultats des tirages du Keno du mercredi 4 août 2010"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
